package org.wso2.carbon.device.mgt.ios.payload.enrollment;

public enum DeviceAttributes {

    UDID("UDID"),
    VERSION("VERSION"),
    SERIAL("SERIAL"),
    PRODUCT("PRODUCT"),
    MAC_ADDRESS_EN0("MAC_ADDRESS_EN0"),
    DEVICE_NAME("DEVICE_NAME"),
    IMEI("IMEI"),
    ICCID("ICCID");

    private String label;

    DeviceAttributes(String label) {
        this.label = label;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
